Subject: Re: bug#15260: cannot build in a directory with non-ascii characters

From: Eli Zaretskii <[email-masked]>
Date: Fri, 25 Oct 2013 21:46:52 +0300

> From: Glenn Morris <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 25 Oct 2013 14:40:46 -0400
> 
> Eli Zaretskii wrote:
> 
> > I presume that the changes I suggested didn't help?  (They are TRT
> > anyway, so I will install them regardless.)
> 
> It helps for "ascii srcdir, non-ascii builddir"

Good, so one down, N - 1 to go ;-)

> but there are still
> problems later on, again related to Emacs mistakenly believing that
> certain directories do not exist, when they do (Warning: arch-dependent
> data dir `...' No such file or directory; etc).
> 
> The "non-ascii srcdir == builddir" case fails even earlier, due to not
> finding etc.

OK, I will take a closer look.  Thanks for the info.